# Crawl Google results
This is a simple script that lets you collect results provided by Google.

## Usage

* 3 packages required requests, BeautifulSoup and fake_useragent
* Use `pip install requests`, `pip install bs4` and `pip install fake_useragent`
* Add path to your csv file and output excel file WITH EXTENSTION `.csv` and `.xlsx`
* Run `python main.py "query search"`
